Sophos Management-Voraussetzungen

Sie benötigen die folgende Sophos-Software, damit Sie das Sophos Security VM installieren und nutzen können. Wenn Sie nicht über diese Software verfügen, befolgen Sie die Anweisungen unter Sophos Management Software einrichten.

Software Version Hinweise
Sophos Enterprise Console Version 5.4 oder höher. Wir empfehlen Version 5.5.
Netzwerkfreigabe für Sophos for Virtual Environments Keine Mindestversion. Sie müssen eine Netzwerkfreigabe einrichten, in der Enterprise Console die neuesten Updates für Ihr Sophos VM-Sicherheitssystem zur Verfügung stellt. In dieser Anleitung ist die Vorgehensweise beschrieben.